## deken 0.1

=== requirements.txt ===
hy==0.11.0
easywebdav==1.2.0
pyelftools==0.23
macholib==1.7
python-gnupg==0.3.7
keyring==4.0
