=== debian/changelog ===
deken (0.1-2) unstable; urgency=medium

  * Removed duplicate documentation
  * debian/control:
    - Fixed typo in long description
    - Itemization in long description
    - Clarify that packages might be installed from a 3rd party website

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 27 Aug 2015 11:37:49 +0200

deken (0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #788075)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 31 Jul 2015 21:41:40 +0200
