=== debian/control ===
Source: deken
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends: debhelper (>= 9~),
 dh-buildinfo,
 help2man,
 python-hy,
 python-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/pure-data/deken
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/deken
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/deken.git

Package: pd-deken
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 puredata-gui,
 gksu
Suggests: deken
Description: Externals wrangler for Pure Data
 deken is a simple and easy to use package manager for Pure Data (Pd).
 .
 The deken-plugin integrates with the Pd user interface, where you can search
 for externals and install them with a single click.
 .
 Available backends that provide packages are:
  - apt (installs Pd packages the Debian way)
  - puredata.info (downloads packages via the Pure Data community website and
    installs them into the per-user installation directory (~/pd-externals))

Package: deken
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 python-hy,
 python-easywebdav,
 python-pyelftools,
 python-macholib,
 python-keyring,
 python-gnupg
Recommends: pd-deken
Description: Externals wrangler for Pure Data - upload utility
 deken is a simple and easy to use package manager for Pure Data (Pd).
 .
 This package provides a command line tool that facilitates the creation
 and upload of your own packages to the official repository puredata.info
