=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@


override_dh_auto_build:
	dh_auto_build
	help2man -N -n "Externals wrangler for Pure Data" debian/help2man/deken > debian/deken.1

override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/deken.1
