=== debian/changelog ===
deken (0.2.1-1) unstable; urgency=medium

  * Imported Upstream version 0.2.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 19 Jun 2016 20:54:51 +0200

deken (0.2-1) unstable; urgency=medium

  * Imported Upstream version 0.2
    * Refreshed patches
    * Refreshed source paths for installation
  * Split out pd-deken-apt package
    * Depend on policykit-1 rather than gksu (Closes: #822597)
    * Depend on pd-deken | pd-gui >= 0.47
  * Updatedr description for "deken"
  * Fixed permissions of hy-scripts
  * Updated Vcs-* stanzas
  * Added debian/git-tuneclone.sh script (documented in debian/README.source)
  * Bumped standards to 3.9.8

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 24 May 2016 16:30:29 +0200
