=== debian/control ===
--- 
+++ 
@@ -8,27 +8,43 @@
  help2man,
  python-hy,
  python-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/pure-data/deken
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/deken
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/deken.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/deken.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/deken.git
 
 Package: pd-deken
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends},
- puredata-gui,
- gksu
+ puredata-gui
+Recommends: pd-deken-apt
 Suggests: deken
 Description: Externals wrangler for Pure Data
  deken is a simple and easy to use package manager for Pure Data (Pd).
  .
  The deken-plugin integrates with the Pd user interface, where you can search
  for externals and install them with a single click.
+ Since Pd-0.47, the deken-plugin is integrated into Pure Data (but the Debian
+ package provides an updated plugin)
  .
  Available backends that provide packages are:
-  - apt (installs Pd packages the Debian way)
   - puredata.info (downloads packages via the Pure Data community website and
     installs them into the per-user installation directory (~/pd-externals))
+  - apt (installs Pd packages the Debian way; packaged as "pd-deken-apt")
+
+Package: pd-deken-apt
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ puredata-gui (>= 0.47) | pd-deken
+Description: Externals wrangler for Pure Data (APT backend)
+ deken is a simple and easy to use package manager for Pure Data (Pd).
+ .
+ The deken-plugin integrates with the Pd user interface, where you can search
+ for externals and install them with a single click.
+ .
+ This addon allows one to additionally use 'apt' for installing Debian provided
+ packages from within the deken-plugin (rather than downloading binaries from
+ the Pure Data community website).
 
 Package: deken
 Architecture: all
@@ -44,4 +60,5 @@
  deken is a simple and easy to use package manager for Pure Data (Pd).
  .
  This package provides a command line tool that facilitates the creation
- and upload of your own packages to the official repository puredata.info
+ and upload of your own packages to the official package repository
+ puredata.info.
