## deken 0.2.6

=== developer/requirements.txt ===
hy==0.12.1
easywebdav==1.2.0
pyelftools==0.24
macholib==1.8
python-gnupg==0.4.1
keyring==10.4.0
ndg_httpsclient==0.4.3
pyasn1==0.1.9
pyOpenSSL==16.2.0
