=== debian/changelog ===
deken (0.2.6-1) unstable; urgency=medium

  * New upstream version 0.2.6
    * Refreshed patches
  * Use hy(3) for manpage generation
  * Set Multi-Arch:foreign
  * Bumped standards to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 14 Jan 2018 21:27:34 +0100

deken (0.2.5-1) unstable; urgency=medium

  * New upstream version 0.2.5
    * Refreshed patches
  * Patch to make the deken cmdline tool display the correct version
  * Switched to hy3
    * Added python3-requests to Dependencies
  * Added Recommends to pd-deken:
    - 'tcllib' for proxy support
    - 'tcl-tls' for https:// support
  * Have deken install the dev README
  * Bumped dh compat to 9
  * Bumped standards version to 4.1.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 24 Oct 2017 11:46:35 +0200
