=== debian/control ===
--- 
+++ 
@@ -2,22 +2,27 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
-Build-Depends: debhelper (>= 9~),
+Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
+Build-Depends:
+ debhelper (>= 9~),
  dh-buildinfo,
  help2man,
- python-hy,
- python-setuptools
-Standards-Version: 3.9.8
+ hy,
+ python3-setuptools,
+Standards-Version: 4.1.3
 Homepage: https://github.com/pure-data/deken
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/deken.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/deken.git
 
 Package: pd-deken
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends},
- puredata-gui
-Recommends: pd-deken-apt
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+ puredata-gui,
+Recommends:
+ pd-deken-apt,
+ tcllib,
+ tcl-tls,
 Suggests: deken
 Description: Externals wrangler for Pure Data
  deken is a simple and easy to use package manager for Pure Data (Pd).
@@ -34,8 +39,8 @@
 
 Package: pd-deken-apt
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends},
- puredata-gui (>= 0.47) | pd-deken
+Depends: ${misc:Depends},
+ puredata-gui (>= 0.47) | pd-deken,
 Description: Externals wrangler for Pure Data (APT backend)
  deken is a simple and easy to use package manager for Pure Data (Pd).
  .
@@ -48,14 +53,16 @@
 
 Package: deken
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends},
- python-hy,
- python-easywebdav,
- python-pyelftools,
- python-macholib,
- python-keyring,
- python-gnupg
-Recommends: pd-deken
+Depends: ${misc:Depends},
+ python3-hy,
+ python3-easywebdav,
+ python3-gnupg,
+ python3-keyring,
+ python3-macholib,
+ python3-pyelftools,
+ python3-requests,
+Recommends:
+ pd-deken,
 Description: Externals wrangler for Pure Data - upload utility
  deken is a simple and easy to use package manager for Pure Data (Pd).
  .
