=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf debian/deken.1
+
+override_dh_fixperms:
+	dh_fixperms
+	find debian/deken/ -type f -name "*.hy" -exec chmod a+x {} \;
