## deken 0.5.0

=== developer/requirements.txt ===
hy==0.14.0
easywebdav2==1.3.0
pyelftools==0.24
macholib==1.9
pefile==2017.11.5
python-gnupg==0.4.1
keyring==10.6.0
ndg_httpsclient==0.4.3
pyasn1==0.1.9
pyOpenSSL==16.2.0
