=== debian/changelog ===
deken (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
    * Dropped debian/patches/
  * Marked packages as multi-arch:foreign
  * Installed README.plugin.txt
  * Bumped standards version to 4.1.4

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 05 Jun 2018 21:48:15 +0200

deken (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1
    * Refreshed patches

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 05 Apr 2018 13:25:31 +0200

deken (0.4.0-1) unstable; urgency=medium

  [ IOhannes m zmölnig (Debian/GNU) ]
  * New upstream version 0.4.0
    * Refreshed patches
    * Updated dependencies
  * Updated maintainer address

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 20 Mar 2018 20:07:59 +0100
