=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: deken
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders:
+ IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper (>= 9~),
  dh-buildinfo,
  help2man,
  hy,
  python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/pure-data/deken
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/deken.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/deken.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/pd/deken.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/deken
 
 Package: pd-deken
 Architecture: all
@@ -39,6 +40,7 @@
 
 Package: pd-deken-apt
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
  puredata-gui (>= 0.47) | pd-deken,
 Description: Externals wrangler for Pure Data (APT backend)
@@ -53,12 +55,14 @@
 
 Package: deken
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
  python3-hy,
  python3-easywebdav,
  python3-gnupg,
  python3-keyring,
  python3-macholib,
+ python3-pefile,
  python3-pyelftools,
  python3-requests,
 Recommends:
