=== debian/changelog ===
deken (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1

  * Created static manpage
    * Stop generating manpage on the fly
  * Bumped dh compat to 12
  * Bumped standards version to 4.3.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 04 Feb 2019 21:00:43 +0100
