=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper (>= 9~),
+ debhelper (>= 12~),
  dh-buildinfo,
  help2man,
  hy,
  python3-setuptools,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/pure-data/deken
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/deken.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/deken
