=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@


debian/deken.1:
	help2man -N -n "Externals wrangler for Pure Data" debian/help2man/deken > $@

override_dh_auto_clean:
	dh_auto_clean

override_dh_fixperms:
	dh_fixperms
	find debian/deken/ -type f -name "*.hy" -exec chmod a+x {} \;
