=== developer/requirements.txt ===
hy==0.17.0
easywebdav2==1.3.0
pyelftools==0.25
macholib==1.11
pefile==2019.4.18
python-gnupg==0.4.5
keyring==18.0.1
ndg_httpsclient==0.5.1
pyasn1==0.4.2
pyopenssl==19.0.0
