=== debian/changelog ===
deken (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0 (Closes: #941017)

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.0

  [ IOhannes m zmölnig ]
  * Add versioned dependency on hy>=0.17
  * Regenerate manpage
    * Fix path in help2man helperscript
  * Remove obsolete d/source/local-options

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 03 Oct 2019 15:16:51 +0200
