=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper (>= 12~),
+ debhelper-compat (= 12),
  dh-buildinfo,
  help2man,
  hy,
  python3-setuptools,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/pure-data/deken
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/deken.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/deken
@@ -57,7 +57,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
- python3-hy,
+ python3-hy (>= 0.17),
  python3-easywebdav,
  python3-gnupg,
  python3-keyring,
