## deken 0.8.0

=== developer/requirements.txt ===
hy~=0.19
easywebdav2~=1.3
pyelftools~=0.26
macholib~=1.14
pefile==2019.4.18
python-gnupg~=0.4
keyring~=21.4
ndg_httpsclient==0.5.1
pyasn1~=0.4
pyopenssl~=19.1
