## deken 0.9.2

=== developer/requirements.txt ===
hy~=1.0a4
easywebdav2~=1.3
pyelftools~=0.28
macholib~=1.16
pefile~=2021.9
python-gnupg~=0.4
keyring~=23.5
pyasn1~=0.4
