=== debian/changelog ===
deken (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2
    - Refresh patch
  * Drop redundant information (not needed in Debian) from requirements

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 01 Jun 2022 12:54:39 +0200

deken (0.9-1) unstable; urgency=medium

  * New upstream version 0.9

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Drop hy-dependency for now
    (use a virtualenv-based per-user installation instead)
  * Switch to using 'execute_after_dh_*'
  * Drop useless override
  * Update debian/deken.1 manpage
  * Apply "warp-and-sort -ast"
  * Bump standards version to 4.6.1

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 22 May 2022 15:32:13 +0200

deken (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Drop plugin-config.md from docs (removed upstream)
  * Add autopkgtests
  * Fix globbing in d/copyright
  * Add salsa-ci configuration
  * Declare that building this package does not require 'root' powers.
  * Bump d/watch standard
  * Bump dh-compat to 13
  * Bump standards version to 4.5.1

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 22 Aug 2021 23:43:08 +0200
