=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-buildinfo,
  help2man,
- hy,
+# hy,
  python3-setuptools,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://github.com/pure-data/deken
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/deken.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/deken
@@ -18,13 +19,15 @@
 Package: pd-deken
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
+Depends:
  puredata-gui,
+ ${misc:Depends},
 Recommends:
  pd-deken-apt,
+ tcl-tls,
  tcllib,
- tcl-tls,
-Suggests: deken
+Suggests:
+ deken,
 Description: Externals wrangler for Pure Data
  deken is a simple and easy to use package manager for Pure Data (Pd).
  .
@@ -41,8 +44,9 @@
 Package: pd-deken-apt
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
- puredata-gui (>= 0.47) | pd-deken,
+Depends:
+ puredata-gui | pd-deken,
+ ${misc:Depends},
 Description: Externals wrangler for Pure Data (APT backend)
  deken is a simple and easy to use package manager for Pure Data (Pd).
  .
@@ -56,15 +60,18 @@
 Package: deken
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
- python3-hy (>= 0.17),
+Depends:
+ curl,
  python3-easywebdav,
  python3-gnupg,
+# python3-hy (>= 0.17),
  python3-keyring,
  python3-macholib,
  python3-pefile,
  python3-pyelftools,
  python3-requests,
+ python3-virtualenv,
+ ${misc:Depends},
 Recommends:
  pd-deken,
 Description: Externals wrangler for Pure Data - upload utility
