## deken 0.9.4

=== developer/requirements.txt ===
hy~=1.0a4
easywebdav2~=1.3
keyring~=23.5
macholib~=1.16
pefile~=2021.9
pyelftools~=0.28
python-gnupg~=0.4
