=== debian/changelog ===
deken (0.9.4-2) unstable; urgency=medium

  * Add 'licensecheck' target
    * Generate d/copyright_hints
  * Apply 'wrap-and-sort -ast'

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 24 Nov 2022 18:02:30 +0100

deken (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 03 Sep 2022 00:03:47 +0200
