=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

execute_after_dh_auto_build-indep: debian/requirements.txt debian/deken.1

debian/requirements.txt: developer/requirements.txt
	sed -e '/^hy.=/!s/[~=]=.*//' -e '/^pyasn/d' $^ > $@

debian/deken.1:
	-help2man -N -n "Externals wrangler for Pure Data" debian/help2man/deken > $@

execute_after_dh_fixperms:
	find debian/deken/ -type f -name "*.hy" -exec chmod a+x {} \;

execute_after_dh_clean:
	rm -f debian/requirements.txt

DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
	.*\.gif
# licensecheck v1
.PHONY: licensecheck
licensecheck:
	licensecheck \
		-i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
		--check '.*' --recursive --deb-machine --lines 0 * \
		> debian/copyright_newhints
	cmp debian/copyright_hints debian/copyright_newhints \
		&& rm debian/copyright_newhints
