## deken 0.9.6

=== developer/requirements.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-hy~=1.0a4
+hy~=0.25.0
 easywebdav2~=1.3
 keyring~=23.5
 macholib~=1.16
