=== debian/changelog ===
deken (0.9.6-2) unstable; urgency=medium

  * Backport patch for nicer re-install message
    (in case things break catastrophically)
  * Refresh patches with 'gbp pq'

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 07 Feb 2023 09:06:19 +0100

deken (0.9.6-1) unstable; urgency=medium

  * New upstream version 0.9.6
    (Closes: #1030623)
  * Backport patch to fix launcher script
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 06 Feb 2023 14:47:35 +0100

deken (0.9.4-3) unstable; urgency=medium

  * Update 'licensecheck' target
    + Ensure that 'licensecheck' is run with the C.UTF-8 locale
    + Exclude debian/ from 'licensecheck'
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 07 Dec 2022 10:33:39 +0100
