=== debian/tests/control ===
Test-Command: deken systeminfo
Restrictions: allow-stderr, superficial
Depends:
 deken,

Test-Command: deken find --arch='*' zexy
Restrictions: allow-stderr
Depends:
 deken,
