=== debian/changelog ===
deken (0.9.18-1) unstable; urgency=medium

  * New upstream version 0.9.18

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 18 Mar 2024 17:58:37 +0100

deken (0.9.16-1) unstable; urgency=medium

  * New upstream version 0.9.16

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 12 Dec 2023 15:59:28 +0100

deken (0.9.14-2) unstable; urgency=medium

  * (Build-)Depend on 'hy'
    + now that 'hy' is back in Debian/testing

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 24 Oct 2023 12:08:23 +0200

deken (0.9.14-1) unstable; urgency=medium

  * New upstream version 0.9.14
    + Drop patches applied upstream

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 25 Sep 2023 11:50:54 +0200
