=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 13),
  dh-buildinfo,
  help2man,
-# hy,
+ hy,
  python3-setuptools,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
@@ -62,15 +62,14 @@
 Multi-Arch: foreign
 Depends:
  curl,
+ hy (>= 0.27),
  python3-easywebdav,
  python3-gnupg,
-# python3-hy (>= 0.17),
  python3-keyring,
  python3-macholib,
  python3-pefile,
  python3-pyelftools,
  python3-requests,
- python3-virtualenv,
  ${misc:Depends},
 Recommends:
  pd-deken,
