## deken 0.10.2

=== debian/changelog ===
deken (0.10.2-1) unstable; urgency=medium

  * New upstream version 0.10.2
  * pd-deken-apt
    + Backport patch to properly load plugin
    + Update installation of pd-deken-apt
    + Add python dependencies for pd-deken-apt
  * Update copyright information
    + Bump copyright dates
    + Re-generate d/copyright_hints
  * Apply 'wrap-and-sort -ast'
  * Bump standards version to 4.7.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 13 Dec 2024 14:06:17 +0100
