=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  help2man,
  hy,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/pure-data/deken
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/deken.git
@@ -46,6 +46,8 @@
 Multi-Arch: foreign
 Depends:
  puredata-gui | pd-deken,
+ python3-apt,
+ python3:any,
  ${misc:Depends},
 Description: Externals wrangler for Pure Data (APT backend)
  deken is a simple and easy to use package manager for Pure Data (Pd).
