## deken 0.10.4

=== debian/changelog ===
deken (0.10.4-1) unstable; urgency=medium

  * New upstream version 0.10.4
    * Drop patches applied upstream
  * Fix lintian-overrides for the 'hy' interpreter
  * Update git repository layout to follow DEP-14
  * Bump standards version to 4.7.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 18 Mar 2025 08:46:11 +0100
