=== developer/requirements.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-hy~=0.28
+hy~=1.0
 easywebdav2~=1.3
 keyring~=23.5
 macholib~=1.16
