=== debian/changelog ===
deken (0.10.6-1) unstable; urgency=medium

  [ IOhannes m zmölnig (Debian/GNU) ]
  * New upstream version 0.10.6

  [ Alexandre Detiste ]
  * remove obsolete dh-buildinfo build dependency

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 23 Aug 2025 21:58:37 +0200
