=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-buildinfo,
  help2man,
  hy,
  python3-setuptools,
