=== debian/rules ===
--- 
+++ 
@@ -19,11 +19,11 @@
 	rm -f debian/requirements.txt
 
 DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
-	.*\.gif
+	debian/.*|.*\.gif
 # licensecheck v1
 .PHONY: licensecheck
 licensecheck:
-	licensecheck \
+	LANG=C.UTF-8 licensecheck \
 		-i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
 		--check '.*' --recursive --deb-machine --lines 0 * \
 		> debian/copyright_newhints
