## deken 0.10.10

=== developer/requirements.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-hy~=1.0
+hy~=1.2
 easywebdav2~=1.3
 keyring~=23.5
 macholib~=1.16
