=== debian/changelog ===
deken (0.10.10-1) unstable; urgency=medium

  * New upstream version 0.10.10
  * Drop obsolete 'Priority: optional' stanza.
  * Drop obsolete Rules-Requires-Root stanza.
  * Update d/watch to version 5
  * Bump standards version to 4.7.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 10 Feb 2026 16:28:51 +0100
