=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: deken
 Section: sound
-Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
@@ -9,8 +8,7 @@
  help2man,
  hy,
  python3-setuptools,
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/pure-data/deken
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/deken.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/deken
