=== debian/watch ===
Version: 5

# process this file with uscan(1)
Template: Github
Owner: pure-data
Project: deken
Dversionmangle: auto
